package MT::L10N::it;  # Italian
use strict;
use MT::L10N;
use vars qw( @ISA %Lexicon );
@ISA = qw( MT::L10N::en_us );

## Italian Language Pack for Movable Type, v. 1.1 (03/09/2003)
## Originally created for blog.clarence.com and theGNUeconomy (www.gnueconomy.net)
## Translators:
## Gianluca Neri (neri@clarence.com)
## Monica Cainarca (mocai@tiscali.it)

sub encoding { "iso-8859-1" }   # Latin-1
  ## Change this if you need a different encoding.

## The following is the translation table.

%Lexicon = (
    '_USAGE_REBUILD' => '<a href="#" onclick="doRebuild()">AGGIORNA</a> per applicare le modifiche al sito.',
    '_USAGE_VIEW_LOG' => 'Verifica l\'errore nel <a href="#" onclick="doViewLog()">Registro Attivit&agrave;</a>.',

    ## Default Templates
    'Continue reading' => 'Leggi il resto',
    'Posted by' => 'Inviato da',
    'at' => 'in data',
    'Comments' => 'Commenti',
    'TrackBack' => 'TrackBack',
    "Monthly calendar with links to each day's posts" => "Calendario mensile con link agli articoli per ogni giorno",
    'Sunday' => 'Domenica',
    'Sun' => 'Dom',
    'Monday' => 'Luned&igrave;',
    'Mon' => 'Lun',
    'Tuesday' => 'Marted&igrave;',
    'Tue' => 'Mar',
    'Wednesday' => 'Mercoled&igrave;',
    'Wed' => 'Mer',
    'Thursday' => 'Gioved&igrave;',
    'Thu' => 'Gio',
    'Friday' => 'Venerd&igrave;',
    'Fri' => 'Ven',
    'Saturday' => 'Sabato',
    'Sat' => 'Sab',
    'Search' => 'Cerca',
    'Search this site:' => 'Cerca nel sito:',
    'Archives' => 'Archivi',
    'Recent Entries' => 'Articoli recenti',
    'Links' => 'Link',
    'Syndicate this site' => 'Pagina RSS per newsreader',
    'Powered by' => 'Sito creato con',
    'This weblog is licensed under a' => 'La licenza copyright per questo sito &egrave;',
    'Comment Preview' => 'Anteprima commento',
    'Previewing your Comment' => 'Anteprima del tuo commento',
    'Name:' => 'Nome:',
    'Email Address:' => 'Email:',
    'IP Address:' => 'Indirizzo IP:',
    'URL:' => 'URL:',
    'Comments:' => 'Commenti:',
    'Previous Comments' => 'Commenti precedenti',
    'Comment Submission Error' => 'Errore nell\'invio del commento',
    'Your comment submission failed for the following reasons:' => 'Non &egrave; stato possibile inviare il tuo commento per i seguenti motivi:',
    'Please correct the error in the form below, then press Post to post your comment.' => 'Correggi l\'errore nel modulo qui sotto, poi premi Invia per pubblicare il tuo commento.',
    'Comment on' => 'Commento a',
    'Post a comment' => 'Invia un commento',
    'Remember personal info?' => 'Memorizzo dati personali?',
    'Main' => 'Principale',
    'Discussion on' => 'Siti che fanno riferimento a',
    'Continuing the discussion...' => 'La discussione continua',
    'TrackBack URL for this entry:' => 'URL TrackBack per questo articolo:',
    'Listed below are links to weblogs that reference' => 'Qui sotto sono elencati i siti che fanno riferimento a',
    'from' => 'da',
    'Excerpt:' => 'Estratto:',
    'Weblog:' => 'Weblog:',
    'Tracked:' => 'Riferimento in data:',

    ## Global: Navigation
    'Main Menu' => 'Menu Principale',
    '[_1] Editing Menu' => 'Menu Modifica [_1]',
    'Entries' => 'Articoli',
    'Create New Entry' => 'Crea Nuovo Articolo',
    'List &amp; Edit Entries' => 'Elenca e Modifica Articoli',
    'Upload File' => 'Invio File',
    'Manage' => 'Gestione',
    'List &amp; Edit Templates' => 'Elenca e Modifica Modelli',
    'Edit Categories' => 'Modifica Categorie',
    'Edit Notification List' => 'Modifica Lista Notifiche',
    'Edit Weblog Configuration' => 'Modifica Configurazione Weblog',
    'Utilities' => 'Strumenti',
    'Search &amp; Replace' => 'Cerca e Sostituisci',
    'Import &amp; Export Entries' => 'Importa ed Esporta Articoli',
    'Rebuild Files' => 'Aggiorna le pagine',
    'View Site' => 'Vedi Sito',
    'Go' => 'Vai',
	
    ## Global: Generic Fields and Phrases
    'Username' => 'Nome utente',
    'Password' => 'Password',
    'Email Address' => 'Indirizzo Email',
    'Entry' => 'Articolo',
    'No title' => 'Senza titolo',
    'IP Address' => 'Indirizzo IP',
    'Author' => 'Autore',
    'URL' => 'URL',
    'None' => 'Nessuno',
    'Open' => 'Aperti',
    'Closed' => 'Chiusi',
    'Previous' => 'Precedente',
    'Next' => 'Successivo',
    'Date Added' => 'Aggiunto il',
    'Date' => 'Data',
    'Yes' => 'S&igrave;',
    'No' => 'No',
    'On' => 'Attivo',
    'Off' => 'Non attivo',

    ## Global: Post Status settings
    'Draft' => 'Bozza',
    'Publish' => 'Pubblica',

    ## Global: Buttons
    'Cancel' => 'Annulla',
    'Post' => 'Invia',
    'Close' => 'Chiudi',
    'Create' => 'Crea',
    'Add new...' => 'Aggiungi...',
    'Save' => 'Salva',
    'Delete' => 'Elimina',
    'Add' => 'Aggiungi',
    'Delete Checked' => 'Elimina selezionato(i)',
    'Preview' => 'Anteprima',
    'Delete Entry' => 'Elimina Articolo',
    'Send' => 'Invia',
    'Edit' => 'Modifica',
    'Rebuild' => 'Aggiorna',

    ## Global: Archive Types
    'Individual' => 'Individuale',
    'Daily' => 'Giornaliero',
    'Weekly' => 'Settimanale',
    'Monthly' => 'Mensile',
    'Category' => 'Categoria',

    ## Global: Entry fields
    'Title' => 'Titolo',
    'Post Status' => 'Stato',
    'Primary Category' => 'Categoria principale',
    'Allow Comments' => 'Consenti Commenti',
    'Allow Pings' => 'Consenti Ping',
    'URLs to Ping' => 'Indirizzi a cui inviare Ping',
    'Text Formatting' => 'Formattazione Testo',
    'Entry Body' => 'Parte principale dell\'articolo',
    'Extended Entry' => 'Parte estesa dell\'articolo',
    'Excerpt' => 'Estratto',
    'Keywords' => 'Parole chiave',
    'Authored On' => 'Scritto in data',
    'TrackBack items' => 'Trackback',

    ## Email Messages
    '_USAGE_FORGOT_PASSWORD_1' => 'Hai chiesto di recuperare la tua password. La tua password &egrave; stata reimpostata, ecco quella nuova:',  ## Password recovery
    '_USAGE_FORGOT_PASSWORD_2' => 'Usa questa nuova password per eseguire il login nel tuo sito Movable Type. Una volta effettuato il login, personalizza la password sostituendola con una pi&ugrave; facile da ricordare.',
    '[_1] Update: [_2]' => '[_1] Aggiornamento: [_2]',         ## Notification message
    'A new comment has been posted on your blog [_1], on entry #[_2] ([_3]).' => 'E\' stato inviato sul tuo sito [_1] un nuovo commento all\'articolo #[_2] ([_3]).',
    'New TrackBack Ping to Entry [_1] ([_2])' => 'Nuovo ping TrackBack per l\'articolo [_1] ([_2])',
    'A new TrackBack ping has been sent to your weblog, on the entry [_1] ([_2]).' => 'E\' stato inviato al tuo sito un nuovo "ping" TrackBack in riferimento all\'articolo [_1] ([_2]).',
    'New TrackBack Ping to Category [_1] ([_2])' => 'Nuovo ping TrackBack per la Categoria [_1] ([_2])',
    'A new TrackBack ping has been sent to your weblog, on the category [_1] ([_2]).' => 'E\' stato inviato al tuo sito un nuovo "ping" TrackBack in riferimento alla categoria [_1] ([_2]).',
    'Title:' => 'Titolo:',

    ## Bookmarklet (bm_entry.tmpl)
    'You must choose a weblog in which to post the new entry.' => 'Devi scegliere un weblog dove pubblicare il nuovo articolo.',
    'Enter URL:' => 'Inserisci indirizzo:',
    'Select a weblog for this post:' => 'Scegli un weblog per questo articolo:',
    'Select a weblog' => 'Scegli un weblog',
    'Ping TrackBack URL:' => 'Inva Ping all\'indirizzo TrackBack:',
    'Select a TrackBack entry to ping:' => 'Seleziona un articolo con TrackBack a cui inviare un "ping"',

    ## Bookmarklet posted screen (bm_posted.tmpl)
    'Your new entry has been saved to [_1]' => 'Il tuo nuovo articolo &egrave; stato salvato in [_1]',
    ', and it has been posted to your site' => ', ed &egrave; stato pubblicato sul tuo weblog',
    'View your site' => 'Vedi il tuo sito',
    'Edit this entry' => 'Modifica questo articolo',

    ## Bookmarklet setup screen (bookmarklets.tmpl)
    'Bookmarklets' => 'Bookmarklet',
    'Post to MT Weblog' => 'Pubblica sul tuo sito MT',
    'Add MT It! to Windows right-click menu' => 'Aggiungi il bookmarklet "MT It!" al menu del tasto destro del mouse (Windows)',
    '_USAGE_BOOKMARKLET_1' => 'Impostare un bookmarklet (preferito) per pubblicare sul tuo sito Movable Type ti consente di inviare e pubblicare con un clic senza dover accedere al pannello di controllo principale di Movable Type.',
    '_USAGE_BOOKMARKLET_2' => 'La struttura del bookmarklet di Movable Type ti consente di personalizzare l\'aspetto e i campi di inserimento del modulo di pubblicazione. Per esempio, puoi impostare l\'opzione di aggiungere estratti del tuo articolo tramite la finestra del bookmarklet. Il modulo di pubblicazione nella finestra del bookmarklet &egrave; preimpostato con: un menu a comparsa per selezionare il weblog su cui pubblicare; un menu a comparsa per selezionare lo Stato dell\'articolo (Bozza o Pubblica); un campo di inserimento testo per il Titolo dell\'articolo; e un campo di inserimento testo per il corpo principale dell\'articolo.',
    '_USAGE_BOOKMARKLET_3' => 'Per installare il bookmarklet di Movable Type, trascina il link seguente nella barra preferiti (o nel menu preferiti) del tuo browser:',
    '_USAGE_BOOKMARKLET_4' => 'Dopo aver installato il bookmarklet, potrai pubblicare sul tuo weblog mentre navighi qualsiasi altra pagina di internet. Quando stai visitando una pagina a cui vuoi fare riferimento nel tuo articolo, clicca sul bookmarklet "Pubblica sul tuo sito MT" per aprire una finestra con il modulo speciale di pubblicazione di Movable Type. Da quella finestra potrai selezionare il weblog su cui vuoi pubblicare, inserire il tuo articolo e pubblicarlo.',
    '_USAGE_BOOKMARKLET_5' => 'In alternativa, se usi Internet Explorer su Windows, puoi installare l\'opzione "MT It!" nel menu tasto destro del mouse. Clicca sul link qui sotto e accetta la richiesta del browser di aprire il file. Poi esci e riavvia il browser per completare l\'installazione.',
    'Include:' => 'Includi:',

    ## Blog Config: Navigation
    'Configuration' => 'Configurazione',
    'Core Setup' => 'Impostazioni Principali',
    'Preferences' => 'Preferenze',
    'Archiving' => 'Archiviazione',
    'IP Banning' => 'Blocco indirizzi IP',

    ## Add a Category screen (category_add.tmpl)
    'Add a Category' => 'Aggiungi una Categoria',
    'Type the name of the new category below, then press ADD.' => 'Scrivi qui sotto il nome della nuova categoria, poi premi AGGIUNGI',

    ## Blog Config | Archiving screen (cfg_archives.tmpl)
    'You did not select any archive templates to delete.' => 'Non hai selezionato alcun modello archivio da eliminare',
    '_USAGE_ARCHIVING_1' => 'Seleziona il tipo e la frequenza di archiviazione per il tuo weblog. Ad ogni tipo di archiviazione che scegli hai la possibilit&agrave; di assegnare pi&ugrave; di un Modello Archivio. Per esempio, puoi creare due modi diversi di presentare i tuoi archivi mensili: una pagina contenente ogni articolo per quel mese, e un\'altra pagina con il calendario per quel mese.',
    '_USAGE_ARCHIVING_2' => 'Quando associ modelli multipli a un tipo specifico di archivio -- o anche quando ne associ solo uno -- puoi personalizzare il percorso di pubblicazione e il nome delle pagine archivio usando i Modelli Pagine Archivio.',
    'Your weblog\'s archive configuration has been saved.' => 'La configurazione degli archivi per il tuo weblog &egrave; stata salvata',
    'You have successfully added a new archive-template association.' => 'Hai aggiunto con successo una nuova associazione archivio-modello.',
    'The selected archive-template associations have been deleted.' => 'Le associazioni archivio-modello selezionate sono state eliminate.',
    'Archive Type' => 'Tipo di Archivio',
    'Template' => 'Modello',
    'Archive File Template' => 'Modello Pagine Archivio',
    'Del' => 'Elimina',
    '_USAGE_ARCHIVING_3' => 'Seleziona il tipo di archivio a cui vuoi aggiungere un nuovo modello archivio. Poi seleziona il modello da associare a quel tipo di archivio.',

    ## Blog Config | IP Banning (cfg_banlist.tmpl)
    'You did not select any IP addresses to delete.' => 'Non hai selezionato alcun indirizzo IP da eliminare',
    '_USAGE_BANLIST' => 'Questa &egrave; la lista di indirizzi IP a cui hai impedito di lasciare commenti sul tuo sito, o di inviare "ping" per il Trackback al tuo sito. Per aggiungere un nuovo indirizzo IP da bloccare, inserisci l\'indirizzo nel modulo sottostante. Per eliminare un indirizzo IP dalla lista di quelli bloccati, spunta la casella di eliminazione e poi premi il pulsante ELIMINA.',
    'You have added [_1] to your list of banned IP addresses.' => 'Hai aggiunto  [_1] alla tua lista di indirizzi IP bloccati.',
    'You have successfully deleted the selected IP addresses from the list.' => 'Hai eliminato con successo dalla lista gli indirizzi IP selezionati.',
    'IP Ban List' => 'Lista IP bloccati',
    'You have [quant,_1,user] in your list of banned IP addresses.' => 'Hai  [quant,_1,utente,utenti] nella lista di indirizzi IP bloccati.',

    ## Blog Config | Preferences (cfg_prefs.tmpl)
    '_USAGE_PREFS' => 'Questa pagina ti permette di modificare una serie di impostazioni opzionali per il tuo weblog, gli archivi, i commenti e le notifiche. Quando crei un nuovo weblog, queste impostazioni sono automaticamente predefinite con valori generali; puoi personalizzarle per adattarle alle tue esigenze.',
    'General Settings' => 'Impostazioni generali',
    'Publicity / Remote Interfaces / TrackBack' => 'Pubblicit&agrave; / Interfacce Remote / TrackBack',
    'Comment Configuration' => 'Configurazione per i Commenti',
    'Your blog preferences have been saved.' => 'Le tue preferenze sono state salvate.',
    'Enter a description for your blog.' => 'Inserisci una descrizione per il tuo weblog.',
    'Description:' => 'Descrizione:',
    'Enter the number of days\' entries you would like displayed on your index.' => 'Inserisci il numero di giorni per i quali vuoi mostrare i relativi articoli sulla tua pagina principale.',
    'Number of days displayed:' => 'Numero di giorni mostrati:',
    'Select the language in which you would like dates on your blog displayed.' => 'Seleziona la lingua nella quale desideri vengano mostrate le date sul tuo weblog.',
    'Language for date display:' => 'Lingua in cui mostrare le date:',
    'Czech' => 'Ceco',
    'Danish' => 'Danese',
    'Dutch' => 'Olandese',
    'English' => 'Inglese',
    'French' => 'Francese',
    'German' => 'Tedesco',
    'Icelandic' => 'Islandese',
    'Japanese' => 'Giapponese',
    'Italian' => 'Italiano',
    'Norwegian' => 'Norvegese',
    'Polish' => 'Polacco',
    'Portuguese' => 'Portoghese',
    'Slovak' => 'Slovacco',
    'Slovenian' => 'Sloveno',
    'Spanish' => 'Spagnolo',
    'Suomi' => 'Suomi',
    'Swedish' => 'Svedese',
    'Select whether you want your posts displayed in ascending (oldest at top) or descending (newest at top) order.' => 'Scegli se mostrare gli articoli in ordine ascendente (pi&ugrave; vecchi per primi) o discendente (pi&ugrave; recenti per primi).',
    'Order of entries displayed:' => 'Ordine in cui mostrare gli articoli:',
    'Ascending' => 'Ascendente',
    'Descending' => 'Discendente',
    'Specifies the default Text Formatting option when creating a new entry.' => 'Indica le impostazioni predefinite per la Formattazione Testo quando si crea un nuovo articolo.',
    'Default Text Formatting:' => 'Formattazione Testo:',
    'Specifies the default Post Status when creating a new entry.' => 'Indica l\'impostazione predefinita per lo Stato dell\'articolo (Bozza o Pubblica).',
    'Default Post Status:' => 'Stato dell\'Articolo:',
    'Enter the number of words that should appear in an auto-generated excerpt:' => 'Inserisci il numero di parole per l\'estratto che MT genera automaticamente dall\'articolo:',
    'Number of words in excerpt:' => 'Numero di parole in estratto:',
    'Enter a welcome message to be displayed on the Editing Menu to authors of your blog.' => 'Inserisci un messaggio di benvenuto da mostrare agli autori del tuo weblog nel Menu Modifica.',
    'Welcome Message:' => 'Messaggio di benvenuto:',
    'Specifies the list of HTML tags allowed by default when cleaning an HTML string (a comment, for example).' => 'Indica la lista di codici HTML consentiti per default, da escludere dalla rimozione generale del codice HTML (nei commenti, per esempio).',
    'Sanitize Spec:' => 'Impostazioni rimozione HTML',
    'Use defaults' => 'Usa predefinite',
    'Use my settings:' => 'Usa le mie impostazioni:',
    'Creative Commons License:' => 'Licenza Creative Commons',
    'Select a Creative Commons license for the posts on your blog (optional).' => 'Seleziona una licenza Creative Commons per gli articoli sul tuo weblog (opzionale)',
    'More about licenses' => 'Maggiori informazioni sulle licenze',
    'Your weblog is currently licensed under:' => 'Il tuo weblog attualmente ha una licenza:',
    'Your weblog does not have an explicit Creative Commons license.' => 'Il tuo weblog non ha una specifica licenza Creative Commons.',
    'Change your license' => 'Cambia la tua licenza',
    'Create a license now' => 'Crea una licenza',
    'When linking to an archived entry--for a permalink, for example--you must link to a particular archive type, even if you have chosen multiple archive types.' => 'Quando si crea un link a un articolo archiviato (per esempio, quando si crea un link permanente), occorre scegliere un tipo specifico di archivio, anche se hai impostato pi&ugrave; di un tipo di archivio nelle preferenze.',
    'Preferred Archive Type:' => 'Tipo di Archivio preferito:',
    'No Archives' => 'Nessun Archivio',
    'Enter the archive file extension. This can take the form of \'html\', \'shtml\', \'php\', etc. Note: do not enter the leading period (\'.\').' => 'Inserisci il suffisso delle pagine archivio (ad esempio: \'html\', \'shtml\', \'php\', ecc.). Nota: non inserire il punto (\'.\').',
    'File extension for archive files:' => 'Suffisso per pagine Archivio:',
    'When you update your blog, Movable Type will automatically notify the selected sites.' => 'Quando aggiorni il tuo weblog, Movable Type notificher&agrave; automaticamente l\'aggiornamento ai siti qui indicati.',
    'Notify the following sites when I update my blog:' => 'Invia notifica aggiornamento ai seguenti siti:',
    'Others: (separate URLs with a carriage return)' => 'Altri: (separa le URL con un "a capo")',
    'If you have received a recently updated key (by virtue of your donation), enter it here.' => 'Se hai ricevuto il codice speciale per includere il tuo weblog nella lista dei siti recentemente aggiornati (opzione disponibile a chi ha inviato un contributo agli autori di Movable Type), inseriscilo qui. ',
    'Recently updated key:' => 'Codice sito aggiornato:',
    'If you wish to use any of the Google API functionality, you will need a Google API key. Paste it in here.' => 'Se vuoi usare le funzioni di Google API, ti serve il codice di Google API. Inseriscilo qui.',
    'Google API key:' => 'Codice Goggle API:',
    'Specifies whether Allow Pings is checked or unchecked by default when creating a new entry.' => 'Indica se l\'opzione Consenti Ping &egrave; di norma selezionata o deselezionata quando si crea un nuovo articolo.',
    'Allow Pings on by default?' => 'Opzione Consenti Ping preselezionata?',
    'Would you like to be notified via email when someone sends a TrackBack ping to your site?' => 'Vuoi ricevere notifica per email quando qualcuno invia un "ping" TrackBack al tuo sito?',
    'Email new TrackBack pings?' => 'Ricevi notifica email per nuovi "ping" TrackBack?',
    'Should visitors to your site be able to post comments anonymously--that is, without submitting a name and email address?' => 'Desideri che i tuoi utenti possano inserire commenti in forma anonima (senza indicare un nome e un indirizzo e-mail)?',
    'Allow anonymous comments?' => 'Consenti commenti anonimi?',
    'Select whether you want visitor comments displayed in ascending (oldest at top) or descending (newest at top) order.' => 'Scegli se mostrare i commenti degli utenti in ordine ascendente (i pi&ugrave; vecchi per primi) o discendente (i pi&ugrave; recenti per primi).',
    'Order of comments displayed:' => 'Ordine in cui mostrare i commenti:',
    'Would you liked to be notified via email when someone posts comments to your site?' => 'Vuoi ricevere notifica per email quando un utente invia un commento sul tuo sito?',
    'Email new comments?' => 'Email di notifica per nuovi commenti?',
    'Specifies the Text Formatting option to use for formatting visitor comments.' => 'Indica l\'opzione di Formattazione Testo da usare per i commenti degli utenti.',
    'Text Formatting for comments:' => 'Formattazione Testo per commenti:',
    'Should visitors be able to include HTML in their comments? If not, all HTML entered will be stripped out.' => 'Vuoi consentire il codice HTML nei commenti? In caso contrario, tutto il codice HTML sar&agrave; eliminato.',
    'Allow HTML in comments?' => 'Consenti HTML nei commenti?',
    'If enabled, all web URLs will be transformed into links to that web URL. NOTE: if you have enabled Allow HTML in comments, this option is ignored.' => 'Se abiliti questa opzione, tutti gli indirizzi web inseriti saranno automaticamente convertiti in link cliccabili. NOTA: se hai abilitato l\'uso del codice HTML nei commenti, questa opzione sar&agrave; ignorata.',
    'Auto-link URLs?' => 'Trasforma indirizzi web in link?',
    'Specifies the default Allow Comments setting when creating a new entry.' => 'Indica le impostazioni predefinite l\'opzione Consenti Commenti nel modulo di pubblicazione di un nuovo articolo (l\'opzione pu&ograve; poi essere modificata per ogni singolo articolo)',
    'Allow Comments default' => 'Impostazione predefinita per Consenti Commenti',
    'If you turn on auto-discovery, when you write a new post, any links will be extracted and the appropriate sites automatically sent TrackBack pings.' => 'Attivando la funzione di auto-ricerca, quando pubblichi un nuovo articolo, gli eventuali link in esso contenuti saranno estratti e i relativi siti riceveranno automaticamente un "ping" per il Trackback',
    'Turn on TrackBack auto-discovery?' => 'Attiva funzione di auto-ricerca TrackBack?',

    ## Profile-Editing screen (edit_author.tmpl)
    'Edit Your Profile' => 'Modifica il tuo profilo',
    '_USAGE_PROFILE' => 'Attraverso questa pagina puoi modificare il tuo profilo personale. Se cambi il login o la password, i tuoi dati saranno automaticamente aggiornati, e non dovrai rifare il login.',
    'Your profile has been updated.' => 'Il tuo profilo &egrave; stato aggiornato.',
    'Nickname' => 'Pseudonimo',
    'Website URL (optional)' => 'Indirizzo sito web (opzionale)',
    'Preferred Language' => 'Lingua preferita',
    'Change your password' => 'Cambia la tua password',
    'Password confirm' => 'Conferma la tua password',
    'For Password Recovery' => 'Per recuperare la tua password',
    'Birthplace' => 'Luogo di nascita',

    ## Blog Config | Core setup (edit_blog.tmpl)
    'You must set your Local Site Path.' => 'Devi indicare la cartella in cui risiede il tuo sito.',
    'You must set your Site URL.' => 'Devi inserire l\'indirizzo del tuo sito.',
    'You did not select a timezone.' => 'Devi selezionare una zona oraria (timezone).',
    'Create new weblog' => 'Crea un nuovo weblog',
    'Your weblog configuration has been saved.' => 'La configurazione del tuo weblog &egrave; stata salvata.',
    'Name your weblog. The weblog name can be changed at any time.' => 'Inserisci il nome del tuo weblog. Il nome pu&ograve; essere modificato in qualsiasi momento.',
    'Weblog name:' => 'Nome del weblog:',
    'Enter the path where your main index file will be located. An absolute path (starting with \'/\') is preferred, but you can also use a path relative to the Movable Type directory.' => 'Indica la cartella in cui deve essere salvata la pagina principale. Un percorso assoluto (che inizii con \'/\') &egrave; preferibile, ma puoi indicare anche un percorso relativo che faccia riferimento alla cartella in cui risiede Movable Type.',
    'Example:' => 'Esempio:',
    'Local Site Path:' => 'Cartella di destinazione del tuo sito:',
    'Enter the URL of your public website. Do not include a filename (i.e. exclude index.html).' => 'Inserisci l\'indirizzo web del tuo sito. Ricorda di non includere il nome del file (quindi escludi "index.html" e simili).',
    'Site URL:' => 'Indirizzo web del sito:',
    'Enter the path where your archive files will be located (this can be the same as your Local Site Path).' => 'Indica la cartella in cui devono essere salvate le tue pagine archivio (pu&ograve; essere anche la cartella di destinazione del sito, indicata in precedenza).',
    'Local Archive Path:' => 'Cartella di destinazione degli archivi:',
    'Enter the URL of the archives section of your website.' => 'Inserisci l\'indirizzo web della sezione archivi del tuo sito.',
    'Archive URL:' => 'Indirizzo web della sezione archivi:',
    'Select your timezone from the pulldown menu.' => 'Seleziona la tua zona oraria dal menu a tendina.',
    'Timezone:' => 'Zona oraria:',
    'Time zone not selected' => 'Zona oraria non selezionata',
    'UTC+12 (International Date Line East)' => 'UTC+12 (International Date Line East)',
    'UTC+11' => 'UTC+11',
    'UTC+10 (East Australian Time)' => 'UTC+10 (Est Australia)',
    'UTC+9.5 (Central Australian Time)' => 'UTC+9.5 (Centro Australia)',
    'UTC+9 (Japan Time)' => 'UTC+9 (Giappone)',
    'UTC+8 (China Coast Time)' => 'UTC+8 (Costa della Cina)',
    'UTC+7 (West Australian Time)' => 'UTC+7 (Ovest Australia)',
    'UTC+6.5 (North Sumatra)' => 'UTC+6.5 (Nord Sumatra)',
    'UTC+6 (Russian Federation Zone 5)' => 'UTC+6 (Federazione Russa Zona 5)',
    'UTC+5.5 (Indian)' => 'UTC+5.5 (India)',
    'UTC+5 (Russian Federation Zone 4)' => 'UTC+5 (Federazione Russa Zona 4)',
    'UTC+4 (Russian Federation Zone 3)' => 'UTC+4 (Federazione Russa Zona 3)',
    'UTC+3.5 (Iran)' => 'UTC+3.5 (Iran)',
    'UTC+3 (Baghdad Time/Moscow Time)' => 'UTC+3 (Baghdad/Mosca)',
    'UTC+2 (Eastern Europe Time)' => 'UTC+2 (Est Europa)',
    'UTC+1 (Central European Time)' => 'UTC+1 (Centro Europa - Italia)',
    'UTC+0 (Universal Time Coordinated)' => 'UTC+0 (Universal Time Coordinated)',
    'UTC-1 (West Africa Time)' => 'UTC-1 (Africa Occidentale)',
    'UTC-2 (Azores Time)' => 'UTC-2 (Azzorre)',
    'UTC-3 (Atlantic Time)' => 'UTC-3 (USA - Atlantico)',
    'UTC-3.5 (Newfoundland)' => 'UTC-3.5 (Newfoundland)',
    'UTC-4 (Atlantic Time)' => 'UTC-4 (Atlantico)',
    'UTC-5 (Eastern Time)' => 'UTC-5 (Est)',
    'UTC-6 (Central Time)' => 'UTC-6 (Centro)',
    'UTC-7 (Mountain Time)' => 'UTC-7 (Montagne)',
    'UTC-8 (Pacific Time)' => 'UTC-8 (Pacifico)',
    'UTC-9 (Alaskan Time)' => 'UTC-9 (Alaska)',
    'UTC-10 (Aleutians-Hawaii Time)' => 'UTC-10 (Aleutians-Hawaii Time)',
    'UTC-11 (Nome Time)' => 'UTC-11 (Nome Time)',

    ## Category-editing screen (edit_categories.tmpl)
    'You did not select any categories to delete.' => 'Non hai selezionato alcuna categoria da eliminare.',
    '_USAGE_CATEGORIES' => 'Utilizza le categorie per raggruppare gli articoli per una migliore indicizzazione, archiviazione e presentazione del sito. Puoi assegnare una categoria ad un articolo mentre lo stai creando o modificando. Per cambiare il nome di una categoria esistente, sostituisci il vecchio nome con quello nuovo e premi "<b>SALVA</b>".',
    'Your category changes and additions have been made.' => 'Le modifiche alle tue categorie sono state effettuate.',
    'You have successfully deleted the selected categories.' => 'Le categorie che hai selezionato sono state eliminate con successo.',
    'Categories' => 'Categorie',
    'Created by [_1]' => 'Creata da [_1]',
    '[quant,_1,Entry,Entries]' => '[quant,_1,Articolo,Articoli]',
    '[quant,_1,TrackBack ping]' => '[quant,_1, ping TrackBack]',
    'Edit category attributes' => 'Modifica gli attributi della categoria',

    ## Category-attribute screen (edit_category.tmpl)
    'Category: [_1]' => 'Categoria: [_1]',
    "Use this page to edit the attributes of the category [_1]. You can set a description for your category to be used in your public pages, as well as configuring the TrackBack options for this category." => "Utilizza questa pagina per modificare gli attributi della categoria [_1]. Puoi indicare una descrizione per la categoria, da utilizzare sulle tue pagine pubbliche, e anche configurare le opzioni per il Trackback per la categoria.",
    'Your category changes have been made.' => 'Le modifiche alla categoria sono state effettuate con successo.',
    'Category Name:' => 'Nome della categoria:',
    'Category Description' => 'Descrizione della categoria',
    'TrackBack Settings' => 'Impostazioni per il Trackback',
    'Outgoing Pings' => '"Ping" inviati',
    'TrackBack URLs to ping' => 'Indirizzi a cui inviare "ping" per il Trackback',
    'Enter the URL(s) of the websites that you would like to ping each time you post an entry in this category. (Separate URLs with a carriage return.)' => 'Indica gli indirizzi web dei siti a cui desideri siano inviati "ping" di notifica Trackback ogni volta che viene inserito un nuovi articolo in questa categoria. (Separa i diversi indirizzi con un "a capo").',
    'Incoming Pings' => '"Ping" in entrata',
    'Accept incoming TrackBack pings?' => 'Accetta "ping" di notifica Trackback in entrata?',
    'View TrackBack pings for this category' => 'Vedi i "ping" di notifica Trackback per questa categoria',
    'Passphrase Protection (Optional)' => 'Password di protezione (opzionale)',
    'TrackBack URL for this category' => 'Indirizzo web per il Trackback di questa categoria',
    'This is the URL that others will use to ping your weblog. If you wish for anyone to ping your weblog when they have a post specific to this category, post this URL publicly. If you choose to only allow a select group of individuals to ping, send this URL to them privately.' => 'Questo &egrave; l\'indirizzo web che gli altri siti utilizzeranno per inviare "ping" al tuo weblog. Se desideri che chiunque possa inviare "ping" al tuo weblog, indica questo indirizzo in una pagina pubblica. Se invece preferisci che sono un selezionato numero di persone possano inviare "ping" al tuo weblog, invia loro questo indirizzo in forma privata.',
    'To include a list of incoming pings in your Main Index Template, look here for sample code:' => 'Per includere una lista di tutti i "ping" in entrata al tuo weblog nella pagina principale, ecco un codice di esempio che puoi utilizzare:',

    ## Comment-editing screen (edit_comment.tmpl)
    'Edit Comment' => 'Modifica il commento',
    '_USAGE_COMMENT' => 'Modifica il commento selezionato. Premi "<b>SAVE</b>" (salva) quando hai finito. Dovrai aggiornare il sito perch&eacute; le modifiche abbiano effetto.',
    'Comment' => 'Commento',
    'Entry no longer exists' => 'L\'articolo non esiste pi&ugrave;',

    ## Entry-editing screen (edit_entry.tmpl)
    'You did not select any comments to delete.' => 'Non hai selezionato alcun commento da eliminare.',
    'Edit Entry' => 'Modifica articolo',
    'Your entry has been saved. You can now make any changes to the entry itself, edit the authored-on date, edit comments, or send a notification.' => 'Il tuo articolo &egrave; stato salvato. Ora, se vuoi, puoi modificarlo, cambiare la data in cui &egrave; stato inviato, o inviare una notifica.',
    'Your changes have been saved.' => 'Le modifiche sono state salvate.',
    'Your customization preferences have been saved, and are visible in the form below.' => 'Le tue preferenze sono state salvate, e sono visibili nel riquadro sottostante.',
    'Your changes to the comment have been saved.' => 'Le modifiche ai commenti sono state salvate.',
    'Your notification has been sent.' => 'La notifica &agrave; stata inviata.',
    'Previous pings sent' => '"Ping" inviati in precedenza',
    'You have successfully deleted the checked comment(s).' => 'Hai eliminato con successo i commenti selezionati.',
    'Customize the display of this page.' => 'Personalizza l\'aspetto di questa pagina',
    'Advanced Options' => 'Opzioni avanzate',
    'Edit Comments' => 'Modifica i commenti',
    'Click on the author\'s name to edit their comment. To delete, check the box to its right and then press the delete button.' => 'Clicca sul nome dell\'autore per modificare il suo commento. Per eliminarlo, spunta il riquadro sulla destra e premi il pulsante "Elimina".',
    'Manage TrackBack Pings' => 'Gestisci i "ping" per il Trackback',
    'To delete a ping, check the box to its right and then press the delete button.' => 'Per eliminare un "ping", spunta il riquadro sulla destra e premi il pulsante "Elimina".',
    'Send a notification' => 'Invia una notifica',
    'You can send a notification message to your group of readers. Just enter the email message that you would like to insert below the weblog entry\'s link. You have the option of including the excerpt indicated above or the entry in its entirety.' => 'Puoi inviare un messaggio di notifica al tuo gruppo di lettori. Inserisci il testo del messaggio che desideri inserire sotto il link all\'articolo. Hai la possibilit&agrave; di includere l\'estratto indicato qui sopra, o l\'articolo nella sua interezza.',
    'Include excerpt' => 'Includi estratto',
    'Include entire entry body' => 'Includi l\'articolo nella sua interezza',
    'Note: If you chose to send the weblog entry, all added HTML will be included in the email.' => 'Nota: se scegli di inviare tutto l\'articolo, l\'eventuale HTML incluso sar&agrave; inserito all\'interno dell\'e-mail.',

    ## Permission/author-adding screen (edit_permissions.tmpl)
    'Add/Edit Weblog Authors' => 'Aggiungi/Modifica Autori',
    'Edit Permissions' => 'Modifica permessi',
    '_USAGE_PERMISSIONS_1' => 'Stai modificando i permessi di <b>[_1]</b>. Di seguito puoi trovare la lista dei weblog a cui hai accesso per poterli modificare; per ogni weblog in lista, assegna i permessi di <b>[_1]</b> spuntando le caselle corrispondenti ai permessi di accesso che vuoi consentire.',
    '_USAGE_PERMISSIONS_2' => 'Per modificare i permessi di un altro utente, scegli il nome dal menu a tendina, e quindi premi "<b>MODIFICA</b>".',
    '_USAGE_PERMISSIONS_3' => 'Hai a disposizione due modi per modificare gli autori e consentire o revocare privilegi di accesso. La via veloce &egrave; scegliere un utente dal menu sottostante e cliccare su "<b>MODIFICA</b>". Oppure, puoi consultare la lista completa degli autori e, da l&igrave;, scegliere un utente da modificare o eliminare.',
    '_USAGE_PERMISSIONS_4' => 'Ogni singolo weblog pu&ograve; avere pi&ugrave; di un autore. Per aggiungere un autore inserisci le informazioni dell\'utente nei riquadri sottostanti. Poi, scegli i weblog da rendere accessibili all\'utente in quanto autore. Una volta premuto "<b>SAVE</b>" (salva), e inserito l\'utente nel sistema, potrai modificarne i privilegi.',
    'Your changes to [_1]\'s permissions have been saved. You can select another author to edit or return to the main Author menu.' => 'Le modifiche ai permessi di [_1] sono state salvate. Puoi scegliere un altro autore da modificare o tornare al menu principale degli autori',
    '[_1] has been successfully added to [_2].' => '[_1] &egrave; stato aggiunto con successo a [_2]',
    'Select an author to edit:' => 'Seleziona un autore da modificare:',
    'View complete list of authors' => 'Vedi la lista completa degli autori',
    'Delete, view, and edit authors via a complete list of authors in the system.' => 'Elimina, consulta e modifica gli autori attraverso una lista completa degli autori nel sistema.',
    'General Permissions' => 'Permessi generali',
    'User can create new weblogs' => 'L\'utente pu&ograve; creare nuovi weblog',
    'User can view activity log' => 'L\'utente pu&ograve; vedere il registro delle attivit&agrave;',
    'Weblog:' => 'Weblog:',
    'Post' => 'Invia',
    'Upload File' => 'Invia file',
    'Edit All Posts' => 'Modifica tutti gli Articoli',
    'Edit Templates' => 'Modifica i Modelli',
    'Edit Authors & Permissions' => 'Modifica gli Autori e i permessi',
    'Configure Weblog' => 'Configura il Weblog',
    'Rebuild Files' => 'Aggiorna le pagine',
    'Send Notifications' => 'Invia Notifiche',
    'Edit Categories' => 'Modifica le Categorie',
    'Edit Address Book' => 'Modifica i Contatti',
    'Add user to an additional weblog:' => 'Aggiungi un utente ad un weblog aggiuntivo:',
    'Select a weblog' => 'Seleziona un weblog',
    'Add an author' => 'Aggiungi un Autore',
    'This user will be associated with:' => 'Questo utente &egrave; associato a:',

    ## Secondary-category screen (edit_placements.tmpl)
    '_USAGE_PLACEMENTS' => 'Utilizza i riquadri sottostanti per scegliere le categorie secondarie da assegnare a questo articolo. La lista a sinistra riporta le categorie (sia primarie che secondarie) non assegnate all\'articolo; la lista a destra, invece, riporta le categorie che sono gi&agrave; state assegnate.',
  	'The secondary categories for this entry have been updated. You will need to SAVE the entry for these changes to be reflected on your public site.' => 'Le categorie secondarie di questo articolo sono state aggiornate. Ora &egrave; necessario SALVARE l\'articolo in modo che i cambiamenti possano essere applicati alle pagine pubbliche del tuo sito.',
    'Categories in your blog:' => 'Categorie del tuo weblog:',
    'Secondary categories:' => 'Categorie secondarie:', 

    ## Template-editing screen (edit_template.tmpl)
    'List Templates' => 'Elenco dei Modelli',
    'Create New Template' => 'Crea Nuovo Modello',
    'Edit Template' => 'Modifica Modello',
    'Template Name' => 'Nome del Modello',
    'Comment Listing Template' => 'Modello Elenco Commenti',
    'Comment Preview Template' => 'Modello Anteprima Commenti',
    'Comment Error Template' => 'Modello Errore Commenti',
    'TrackBack Listing Template' => 'Modello Elenco TrackBack',
    'Uploaded Image Popup Template' => 'Modello Popup Immagine',
    'Output File' => 'File da generare',
    'Rebuild this template automatically when rebuilding index templates' => 'Aggiorna automaticamente questo Modello quando vengono aggiornati i Modelli di Indice',
    'Link this template to a file' => 'Associa questo Modello ad un file',
    'Module Body' => 'Corpo del Modulo',
    'Template Body' => 'Corpo del Modello',
	'Your template changes have been saved.' => 'Le tue modifiche al Modello sono state salvate.',

    ## Entry-editing preference screen (entry_prefs.tmpl)
    'Your entry screen preferences have been saved.' => 'Le preferenze della tua pagina d\'entrata sono state salvate',
    'Field Configuration' => 'Configurazione dei campi',
    '_USAGE_ENTRYPREFS' => 'La configurazione dei campi determina quali strumenti devono apparire nei menu di creazione o modifica di un nuovo articolo. Puoi scegliere una configurazione gi&agrave; esistente (Base o Avanzata), o personalizzare la pagina cliccando su "<b>PERSONALIZZA</b>", scegliendo poi quali campi desideri appaiano.',
	'(Help?)' => '(Aiuto?)',
    'Basic' => 'Base',
    'Advanced' => 'Avanzato',
    'Custom: show the following fields:' => 'Personalizzato: mostra i seguenti campi:',
    'Button Bar Position' => 'Posizione della barra dei pulsanti',
    'Top of the page' => 'Inizio della pagina',
    'Bottom of the page' => 'Fine della pagina',
    'Editable Authored On Date (Edit Entry screen only)' => 'Data modificabile dell\'articolo (Apparir&agrave; solo nella pagina di Modifica',

    ## Import and export screen (import.tmpl)
    'Import Entries' => 'Importa articoli',
    '_USAGE_IMPORT' => 'Utilizza questa procedura per importare i tuoi articoli da un altro sistema di gestione dei contenuti (Blogger o Greymatter, ad esempio). Il manuale contiene istruzioni dettagliate su come importare i tuoi vecchi articoli utilizzando questo meccanismo; la scheda sottostante permette di importare un gruppo di articoli dopo averli esportati da un altro sistema di gestione dei contenuti, e di registrarli nel database, in modo che Movable Type possa trovarli. Consulta il manuale prima di utilizzare la procedura, per assicurarti di aver compreso tutte le opzioni.',
	'Import entries as me' => 'Importa gli articoli a mio nome',
    'Password (required if creating new authors):' => 'Password (richiesta per la creazione di nuovi autori):',
    'Default category for entries (optional):' => 'Categoria predefinita a cui assegnare gli articoli (opzionale):',
    'Select a category' => 'Seleziona categoria',
    'Default post status for entries (optional):' => 'Stato predefinito di pubblicazione degli articoli (opzionale):',
    'Select a post status' => 'Seleziona stato',
    'Start title HTML (optional):' => 'Codice HTML per apertura Titolo (opzionale)',
    'End title HTML (optional):' => 'Codice HTML per chiusura Titolo (opzionale)',
    'Export Entries' => 'Esporta gli articoli',
    '_USAGE_EXPORT_1' => 'Esportare gli articoli da Movable Type ti permette di conservare <b>copie di sicurezza</b> del tuo weblog. Il formato dei dati esportati &egrave; adatto ad essere nuovamente importato nel sistema utilizzando la procedura indicata (vedi sopra). In pi&ugrave;, oltre al vantaggio di poter creare copie di sicurezza, puoi utilizzare la medesima procedura per <b>muovere i tuoi articoli tra vari weblog</b>.',
    '_USAGE_EXPORT_2' => 'Per esportare i tuoi articoli, clicca sul link sottostante ("<b>Esporta gli articoli da [_1]</b>"). Per salvare i dati esportati in un file, tieni premuto il tasto <code>option</code> su un Macintosh, o il tasto <code>Shift</code> su un PC, mentre stai cliccando sul link. In alternativa, puoi selezionare tutti i dati e poi copiarli in un altro file. (<a href="#" onclick="openManual(\'export_ie\')">Stai esportando da Internet Explorer?</a>)',
    '_USAGE_EXPORT_3' => 'Cliccando sul link sottostante esporterai tutti gli articoli del tuo weblog al server Tangent. Generalmente la procedura prevede che tutti gli articoli siano esportati in una volta sola, e va utilizzata dopo avere installato il modulo aggiuntivo Tangent per Movable Type, ma pu&ograve; essere eseguita quando vuoi.',
    'Export Entries From [_1]' => 'Esporta gli articoli da [_1]',

    ## Author-listing screen (list_author.tmpl)
    'You did not select any authors to delete.' => 'Non hai selezionato alcun autore da eliminare.',
    'Add/Edit Weblog Authors' => 'Aggiungi/modifica Autori',
    'List & Delete Authors' => 'Mosta/Elimina Autori',
    '_USAGE_AUTHORS' => 'Questa &egrave; una lista di tutti gli utenti presenti su questo sistema di Movable Type. Puoi modificare i permessi degli autori cliccando sul loro nome, e puoi eliminarli definitivamente spuntando la casella "<b>Elimina</b>" e poi premendo il pulsante "<b>Elimina</b>". <b>NOTA:</b> se vuoi rimuovere un autore solo da un particolare weblog, modifica i permessi dell\'utente e disattiva la possibilit&agrave;, per lui, di pubblicare su quel weblog; eliminare un autore con il pulsante <b>Elimina</b> significa rimuoverlo completamente dal sistema.',
    'You have successfully deleted the authors from the Movable Type system.' => 'Hai eliminato con successo gli autori dal sistema di Movable Type',
    'Created By' => 'Creato da',

    ## Main Menu screen (list_blog.tmpl)
    '[_1]: Welcome to the Main Menu' => '[_1]: Benvenuto nella Pagina Principale',
    'Select an existing weblog to edit, create new weblogs, add/edit authors, and edit your personal information.' => 'Seleziona un weblog esistente da modificare, crea nuovi weblog, aggiungi/modifica autori e modifica i tuoi dati personali.',
    'Your selected weblog has been deleted.' => 'Il weblog selezionato &egrave; stato eliminato.',
    'Your existing weblogs:' => 'I tuoi weblog:',
    'Add entries, manage templates, set configurations, etc.' => 'Aggiungi nuovi articoli, gestisci i modelli, configura le impostazioni, ecc.',
    'Entries:' => 'Articoli:',
    'Comments:' => 'Commenti:',
    'Authors:' => 'Autori:',
    'New Entry' => 'Nuovo Articolo',
    'Manage Weblog' => 'Gestione',
    'Delete Weblog' => 'Elimina Weblog',
    'Create new Weblog' => 'Crea un nuovo Weblog',
    'Add/Edit Weblog authors' => 'Aggiungi/Modifica Autori',
    'Add authors, set permissions' => 'Aggiungi Autori, configura i permessi',
    'Edit your profile' => 'Modifica il tuo Profilo',
    'Change password, contact info, select language' => 'Modifica la password e i dati personali, seleziona la lingua',
    'View Activity Log' => 'Vedi il Registro Attivit&agrave;',
    'System activity, logins' => 'Attivit&agrave; del sistema, accessi',
    'Set up bookmarklets' => 'Imposta i bookmarklet',
    'Bookmarklets enable one-click publishing' => 'I Bookmarklet permettono di pubblicare con un solo clic',

    ## List & Edit Entries screen (list_entry.tmpl)
    'You did not select any entries to delete.' => 'Non hai selezionato alcun articolo da eliminare',
    '_USAGE_LIST_POWER' => 'Ecco la lista degli articoli di [_1] nella modalit&agrave; di modifica avanzata. Puoi cambiare qualsiasi valore presente in ciascuno dei riquadri sottostanti; dopo aver fatto le modifiche desiderate, premi il pulsante <b>SALVA</b>. I controlli standard del menu Elenca e Modifica (filtri, paginazione) funzionano nello stesso modo della modifica semplice, ma possono essere applicati a pi&ugrave; di un articolo per volta.',
    '_USAGE_LIST' => 'Ecco la lista degli articoli di [_1]. Puoi modificare uno qualsiasi di questi articoli cliccando sul nome dell\'articolo. Per filtrare gli articoli, scegli <b>categoria</b>, <b>autore</b> o <b>stato</b> dal primo menu a tendina. Poi utilizza il secondo menu a tendina per restringere le possibilit&agrave; di scelta. Utilizza il menu a tendina che appare sotto la lista degli articoli per scegliere il numero di articoli da consultare.',
  	'Open power-editing mode' => 'Modifiche avanzate',
    'Your changes have been saved.' => 'Le modifiche sono state salvate',
    'Your entry has been deleted from the database.' => 'L\'articolo &egrave; stato eliminato dal database',
    'Filter options' => 'Opzioni dei filtri',
    'View the entries where the:' => 'Mostra gli articoli in cui:',
    'Select' => 'Seleziona',
    'is' => '&egrave;',
	'or' => 'o',
    'Reset Filter' => 'Reimposta',
    'Category' => 'Categoria',
    'Status' => 'Stato',
    'Previous [_1]' => 'Prec. [_1]',
    'Next [_1]' => 'Succ. [_1]',
    '[quant,_1,entry,entries]' => '[quant,_1,articolo,articoli]',
    'all entries' => 'tutti gli articoli',

    ## Edit Notifications (list_notification.tmpl)
    'You did not select any notification addresses to delete.' => 'Non hai selezionato alcun indirizzo di notifica da eliminare',
    'Edit notification list' => 'Modifica la lista notifiche',
    '_USAGE_NOTIFICATIONS' => 'Questo &egrave; l\'elenco degli utenti che hanno chiesto di ricevere una notifica quando pubblichi dei nuovi articoli sul tuo sito. Per aggiungere un nuovo utente, inserisci il suo indirizzo e-mail nel riquadro sottostante. Il campo dell\'indirizzo Web &egrave; opzionale. Per rimuovere un utente dalla lista, spunta la casella "<b>Elimina</b>" e premi il pulsante "<b>ELIMINA</b>".',
    'You have added [_1] to your notification list.' => 'Hai aggiunto [_1] alla tua lista notifiche',
    'You have successfully deleted the selected notifications from your notification list.' => 'Hai eliminato con successo le notifiche selezionate dalla tua lista.',
    'URL (Optional)' => 'Indirizzo Web (opzionale)',
    'Add to List' => 'Aggiungi alla lista',
    'Notification list' => 'Lista notifiche',
    'You have [quant,_1,user,users,no users] in your notification list.' => 'Hai: [quant,_1,utente,utenti,nessun utente] nella tua lista notifiche',
    'URL' => 'Indirizzo Web',
    'Delete' => 'Elimina',

    ## List & Edit Templates (list_template.tmpl)
    'You did not select any templates to delete.' => 'Non hai selezionato alcun Modello da eliminare',
    'List Templates' => 'Elenco dei Modelli',
    '_USAGE_TEMPLATES' => 'Questo &egrave; l\'elenco dei Modelli utilizzati per definire l\'aspetto del tuo sito. Attraverso questa pagina puoi modificare ciascuno di questi Modelli; inoltre, puoi creare nuovi modelli o eliminare quelli esistenti.',
    'You have successfully deleted the checked template(s).' => 'Hai eliminato con successo il/i Modello/i selezionato/i',
    'Index templates' => 'Modelli per Indice',
    'Create new index template' => 'Crea un nuovo Modello per l\'Indice',
    'Rebuild?' => 'Aggiorna?',
    'Archive-Related Templates' => 'Modelli relativi agli Archivi',
    'Create new archive template' => 'Crea un nuovo Modello Archivio',
    'Miscellaneous Templates' => 'Modelli Vari',
    'Template Modules' => 'Moduli da inserire nei Modelli',
    'Create new template module' => 'Crea un nuovo Modulo da inserire',

    ## Login screen (login.tmpl)
    'Your Movable Type session has ended. If you wish to log in again, you can do so below.' => 'La tua sessione in Movable Type &egrave; terminata. Se desideri accedere nuovamente al servizio, puoi farlo tramite i campi sottostanti.',
    'Remember me?' => 'Memorizzo i dati?',
    'Log In' => 'Esegui il login',
    'Forgot your password?' => 'Hai dimenticato la tua password?',

    ## Top navigation (logonav.tmpl)
    'Search Weblog' => 'Cerca nel Weblog',
    'User:' => 'Utente:',

    ## Blog Editing Menu (menu.tmpl)
    'Welcome to [_1].' => 'Benvenuto su [_1]',
    'You can post and maintain your weblog by selecting an option from the menu located to the left of this message.' => 'Puoi inviare nuovi articoli e gestire il tuo weblog selezionando un\'opzione dal menu situato alla sinistra di questo messaggio.',
    'If you need assistance, try:' => 'Se hai bisogno di assistenza, prova:',
    'Movable Type User Manual' => 'Manuale per l\'Utente di Movable Type',
    'Movable Type Support Forum' => 'Forum di supporto di Movable Type',
    'This welcome message is configurable.' => 'Questo messaggio di benvenuto &egrave; modificabile a piacimento.',
    'Change this message.' => 'Cambia questo messaggio',
    'Five Most Recent Entries' => 'I cinque articoli pi&ugrave; recenti',
    'Five Most Recent Comments' => 'I cinque commenti pi&ugrave; recenti',
    'Five Most Recent Pings' => 'I cinque "ping" pi&ugrave; recenti',

    ## Previous pings screen (pinged_urls.tmpl)
    'Here is a list of previous pings that were successfully sent:' => 'Ecco una lista di "ping" che sono stati inviati con successo:',

    ## Pinging... screen (pinging.tmpl)
    'Pinging sites...' => 'Invio del "ping"...',

    ## Entry preview screen (preview_entry.tmpl)
    'Preview your entry' => 'Mostra l\'anteprima del tuo articolo',
    'Re-Edit this entry' => 'Modifica il tuo articolo',
    'Save this entry' => 'Salva l\'articolo',

    ## Rebuild confirmation screen (rebuild_confirm.tmpl)
    'Rebuilding [_1]' => 'Aggiornamento di [_1]',
    'Select the type of rebuild you would like to perform (press CANCEL if you do not want to rebuild any files):' => 'Seleziona il tipo di aggiornamento che desideri effettuare (premi ANNULLA se non vuoi aggiornare le pagine):',
    'Rebuild All Files' => 'Aggiorna tutte le pagine',
    'Index Template: [_1]' => 'Modello per Indice: [_1]',
    'Rebuild Indexes Only' => 'Aggiorna solo gli Indici',
    'Rebuild [_1] Archives Only' => 'Aggiorna solo l\'Archivio [_1]',

    ## Delete confirmation screen (delete_confirm.tmpl)
    'Are you sure you want to permanently delete the [quant,_1,author] from the system?' => 'Sei sicuro di voler eliminare in modo permanente [quant,_1,autore] dal sistema?',
    'Are you sure you want to delete the [quant,_1,comment]?' => 'Sei sicuro di voler eliminare il [quant,_1,commento]?',
    'Are you sure you want to delete the [quant,_1,entry,entries]?' => 'Sei sicuro di voler eliminare [quant,_1,articolo,articoli]?',
    'Are you sure you want to delete the [quant,_1,template]?' => 'Sei sicuro di voler eliminare [quant,_1,Modello]?',
    'Are you sure you want to delete the [quant,_1,category,categories]? When you delete a category, all entries assigned to that category will be unassigned from that category.' => 'Sei sicuro di voler eliminare [quant,_1,categoria,categorie]? Nell\'eliminare una categoria, tutti gli articoli contenuti non risulteranno pi&ugrave; assegnati a quella categoria',
    'Are you sure you want to delete the [quant,_1,template] from the particular archive type(s)?' => 'Sei sicuro di voler eliminare [quant,_1,modello] da questo tipo di archivi o archivio?',
    'Are you sure you want to delete the [quant,_1,IP address,IP addresses] from your Banned IP List?' => 'Sei sicuro di voler eliminare [quant,_1,indirizzo IP,indirizzi IP] dalla tua lista di IP bloccati?',
    'Are you sure you want to delete the [quant,_1,notification address,notification addresses]?' => 'Sei sicuro di voler eliminare [quant,_1,l\'indirizzo di notifica,gli indirizzi di notifica]?',
    'Are you sure you want to delete the [quant,_1,weblog]? When you delete a weblog, all of the entries, comments, templates, notifications, and author permissions are deleted along with the weblog itself. Make sure that this is what you want, because this action is permanent.' => 'Sei sicuro di voler eliminare [quant,_1,blog]? Nell\'eliminare un blog, tutti gli articoli, i commenti, i modelli, le notifiche e i permessi degli autori vengono eliminati assieme al blog. Assicurati che sia ci&ograve; che vuoi realmente fare, dal momento che l\'azione che stai compiendo &egrave; irreversibile.',

    ## Rebuilding screen (rebuilding.tmpl)
    'Rebuilding [_1]' => 'Aggiornamento di [_1]',
    'Rebuilding [_1] pages [_2]' => 'Aggiornamento delle pagine [_2] di [_1] in corso',
    'Rebuilding [_1] pages' => 'Aggiornamento delle pagine di [_1] in corso',

    ## Rebuilt screen (rebuilt.tmpl)
    'All of your files have been rebuilt.' => 'Tutte le tue pagine sono state aggiornate.',
    'Your [_1] has been rebuilt.' => 'Il tuo [_1] &egrave; stato aggiornato.',
    'Your [_1] pages have been rebuilt.' => 'Le tue pagine [_1] sono state aggiornate.',
    'View this page' => 'Mostra questa pagina',
    'Rebuild Again' => 'Aggiorna di nuovo',

    ## Password recovery screen (recover.tmpl)
    'Your password has been changed, and the new password has been sent to your email address ([_1]).' => 'La tua password &egrave; stata modificata, e la nuova password &egrave; stata inviata al tuo indirizzo [_1].',
    'Enter your Movable Type username:' => 'Inserisci il tuo Nome Utente:',
    'Enter your birthplace:' => 'Inserisci il luogo in cui sei nato:',
    'Recover' => 'Recupera',

    ## Search and replace screen (search_replace.tmpl)
    '_USAGE_SEARCH' => 'Puoi utilizzare la funzione Cerca e Sostituisci sia per trovare l\'occorrenza di una parola, di una frase o di un carattere all\'interno dei tuoi articoli, sia per sostituire qualsiasi occorrenza di una parola, di una frase o di un carattere, con un\'altra. <b>IMPORTANTE:</b> fai molta attenzione ad utilizzare la funzione di sostituzione perch&eacute; &egrave; irreversibile. Se intendi applicare sostituzioni a un numero elevato di articoli, ti consigliamo di fare una copia riserva dei tuoi articoli utilizzando la funzione Esporta.',
    'Search for:' => 'Cerca:',
    'Case Sensitive' => 'Sensibile a maiuscole/minuscole',
    'Regular Expression Match' => 'Ricerca della frase esatta',
    'Search fields:' => 'Campi di ricerca:',
    'Extended Entry Body' => 'Corpo esteso dell\'articolo',
    'Replace with:' => 'Sostituisci con:',
    'Search' => 'Cerca',
    'Replace' => 'Sostituisci',
    'Search Results' => 'Risultati della ricerca',
    'The following entries match the search string [_1]' => 'La stringa [_1] &egrave; stata trovata nei seguenti articoli',
    '; that search string has been replaced by [_1]' => '; la stringa di ricerca &egrave; stata sostituita con [_1]',

    ## Show upload HTML screen (show_upload_html.tmpl)
    'Copy and paste this HTML into your entry.' => 'Copia e incolla questi codici HTML nel tuo articolo.',
    'Upload Another' => 'Invia un altro',

    ## Category TrackBack pings (tb_cat_pings.tmpl)
    'You did not select any pings to delete.' => 'Non hai selezionato alcun "ping" da eliminare.',
    'Click on the title to view the corresponding entry on the original site. To delete a ping, check the box to the right, then click the Delete Checked button.' => 'Clicca sul titolo per vedere l\'articolo corrispondente sul sito originale. Per eliminare un "ping" spunta la casella a destra e poi premi il pulsante Elimina',
    'You have successfully deleted the checked TrackBack pings from this category.' => 'Hai eliminato con successo i "ping" TrackBack selezionati da questa categoria.',

    ## Upload start screen (upload.tmpl)
    'Choose a file' => 'Scegli un file',
    'To upload a file to your server, click on the browse button to locate the file on your hard drive.' => 'Per inviare un file sul tuo server clicca sul pulsante qui sotto per scegliere un file dal tuo computer.',
    'File:' => 'File:',
    'Choose a destination' => 'Scegli la cartella di destinazione',
    '_USAGE_UPLOAD' => 'Puoi inviare il file che hai scelto o nella cartella principale del tuo sito (<b>Local Site Path</b>) <a href="javascript:alert(\'[_1]\')">(?)</a> o nella cartella dell\'archivio (<b>Local Archive Path</b>) <a href="javascript:alert(\'[_2]\')">(?)</a>. Oppure, puoi inviarlo in qualsiasi altra cartella, specificando il percorso nel riquadro a destra (<i>images</i>, per esempio). Se la cartella non esiste, verr&agrave; creata.',
    'Upload into:' => 'Invia in:',
    '(optional)' => '(opzionale)',
    'Upload' => 'Invia',

    ## Upload complete + thumbnail screen (upload_complete.tmpl)
    'Your file has been uploaded. Size: [quant,_1,byte].' => 'Il tuo file &egrave; stato inviato e ha queste dimensioni: [quant,_1,byte]',
    'Create a new entry using this uploaded file' => 'Crea un nuovo articolo utilizzando il file inviato',
    'Show me the HTML' => 'Mostrami il codice HTML',
    'Image Thumbnail' => 'Icona dell\'immagine',
    'Create a thumbnail for this image' => 'Crea un\'icona per quest\'immagine',
    'Width:' => 'Larghezza:',
    'Pixels' => 'Pixel',
    'Percent' => 'Percentuale',
    'Height:' => 'Altezza:',
    'Constrain proportions' => 'Mantieni le proporzioni originali',
    'Would you like this file to be a:' => 'Desideri che il file appaia come:',
    'Popup Image' => 'Immagine pop-up',
    'Embedded Image' => 'Immagine inserita nella pagina',
    'Link' => 'Crea link',

    ## Upload overwrite confirmation screen (upload_confirm.tmpl)
    'A file named \'[_1]\' already exists. Do you want to overwrite this file?' => 'Il file \'[_1]\' esiste gi&agrave;. Vuoi sovrascriverlo?',

    ## Activity Log screen (view_log.tmpl)
    'Activity Log' => 'Registro delle attivit&agrave;',
    'The Movable Type activity log contains a record of notable actions in the system. All times are displayed in GMT.' => 'Il Registro delle attivit&agrave; di Movable Type contiene una lista delle operazioni principali affettuate sul sistema. Tutti gli orari sono espressi nel formato GMT.',
    'The activity log has been reset.' => 'Il Registro delle attivit&agrave; &egrave; stato azzerato.',
    'Log Entry' => 'Voce nel registro',
    'Reset Activity Log' => 'Azzera il Registro',

    ## Error messages from the Perl API.
    "Can't load error template; got error '[_1]'. Giving up. Original error was [_1]" => "Non &egrave; stato possibile caricare il Modello a causa dell'errore '[_1]'. Impossibile continuare. L'errore originale era: [_1]",
    'The file you uploaded is too large.' => 'Il file inviato &egrave; troppo largo.',
    'Unknown action [_1]' => 'Azione sconosciuta: [_1]',
    "Loading template '[_1]' failed: [_2]" => "Caricamento del Modello '[_1]' fallito: [_2]",
    "Load of blog '[_1]' failed: [_2]" => "Caricamento del Blog '[_1]' fallito: [_2]",
    "Archive type '[_1]' is not a chosen archive type" => "Il tipo di archivio '[_1]' non &egrave; tra quelli scelti",
    "Parameter '[_1]' is required" => "Il parametro '[_1]' &egrave; richiesto",
    "You selected the archive type '[_1]', but you did not define a template for this archive type." => "Hai selezionato il tipo di archivio '[_1]', senza per&ograve; definire un Modello associato.",
    'Building category archives, but no category provided.' => 'Non &egrave; stata indicata alcuna categoria per la pubblicazione degli Archivi delle Categorie.',
    'You did not set your Local Archive Path' => 'Non hai specificato un indirizzo per la cartella di Archivio',
    "Building entry \'[_1]\' failed: [_2]" => "Pubblicazione dell\'articolo:\'[_1]\' fallito: [_2]",
    "Error making path \'[_1]\': [_2]" => "Errore nel creare la cartella \'[_1]\': [_2]",
    "Writing to \'[_1]\' failed: [_2]" => "Scrittura in \'[_1]\' fallita: [_2]",
    "Renaming tempfile \'[_1]\' failed: [_2]" => "Modifica del nome del file temporaneo \'[_1]\' fallita: [_2]",
    'You did not set your Local Site Path' => 'Non hai selezionato una cartella per il tuo sito',

    '[_1] with no [_2]' => '[_1] senza [_2]',
    "Error opening file '[_1]': [_2]" => "Errore aprendo il file '[_1]': [_2]",
    "[_1]:[_2]: variable '[_3]' not defined" => "[_1]:[_2]: variabile '[_3]' non definita",
    "No such config variable '[_1]'" => "Non esiste la variabile di configurazione '[_1]'",

    "Opening local file '[_1]' failed: [_2]" => "Apertura del file '[_1]' fallita: [_2]",
    "Renaming '[_1]' to '[_2]' failed: [_3]" => "Modifica del nome '[_1]' in '[_2]' fallita: [_3]",

    "Can't load Image::Magick: [_1]" => "Impossibile caricare Image:: Magick: [_1]",
    "Can't load IPC::Run: [_1]" => "Impossibile caricare IPC::Run: [_1]",
    "'[_1]' is not a valid image." => "'[_1]' non &egrave; un tipo di immagine valida.",
    "Reading file '[_1]' failed: [_2]" => "Lettura del file '[_1]' fallita: [_2]",
    "Reading image failed: [_1]" => "Modifica nome immagine fallita: [_1]",
    "Scaling to [_1]x[_2] failed: [_3]" => "Impossibile ridimensionare a [_1]x[_2]: [_3]",
    "You do not have a valid path to the NetPBM tools on your machine." => "Non &egrave; stato indicato un indirizzo valido per i NetPBM tools sul tuo server.",

    "Unknown MailTransfer method '[_1]'" => "Metodo di trasferimento Mail '[_1]' sconosciuto",
    "Sending mail via SMTP requires that your server have Mail::Sendmail installed: [_1]" => "Inviare e-mail tramite SMTP richiede che Mail::Sendmail sia installato sul tuo server: [_1]",
    "Error sending mail: [_1]" => "Errore invio e-mail: [_1]",
    "You do not have a valid path to sendmail on your machine. Perhaps you should try using SMTP?" => "Sul tuo server non &egrave; stata indicata la cartella in cui risiede sendmail. Dovresti provare ad utilizzare il protocollo SMTP.",
    "Exec of sendmail failed: [_1]" => "Esecuzione di sendmail fallita: [_1]",

    "Your DataSource directory ('[_1]') does not exist." => "La sorgente di dati ('[_1]') non esiste.",
    "Tie '[_1]' failed: [_2]" => "Collegamento '[_1]' fallito: [_2]",
    "Failed to generate unique ID: [_1]" => "Impossibile generare ID unico: [_1]",
    "Unlink of '[_1]' failed: [_2]" => "Scollegamento di '[_1]' fallito: [_2]",

    "Connection error: [_1]" => "Errore di connessione: [_1]",

    "Parse error in template '[_1]': [_2]" => "Errore analisi del modello '[_1]': [_2]",
    "Build error in template '[_1]': [_2]" => "Errore nella pubblicazione del modello '[_1]': [_2]",
    "Opening linked file '[_1]' failed: [_2]" => "Apertura del file collegato '[_1]' fallita: [_2]",

    "Invalid Archive Type setting [_1]" => "Configurazione dei tipi di Archivio non valida [_1]",

    "No WeblogsPingURL defined in mt.cfg" => "Non &egrave; stato definito il campo WeblogsPingURL nel file mt.cfg",
    "No MTPingURL defined in mt.cfg" => "Non &egrave; stato definito il campo MTPingURL nel file mt.cfg",
    "HTTP error: [_1]" => "Errore HTTP: [_1]",
    "Ping error: [_1]" => "Errore nel <i>ping</i>: [_1]",

    "Can't find included template module '[_1]'" => "Impossibile trovare il modello di modulo accluso '[_1]'",
    "Can't find included file '[_1]'" => "Impossibile trovare il file accluso '[_1]'",
    "Can't find template '[_1]'" => "",
    "Can't find entry '[_1]'" => "",
    "Error opening included file '[_1]': [_2]" => "Errore aprendo il file accluso '[_1]': [_2]",
    "You used a [_1] tag without any arguments." => "Hai utilizzato una tag [_1] senza specificare un argomento",
    "You can't use both AND and OR in the same expression ([_1])." => "Non puoi utilizzare AND e OR assieme nella stessa espressione ([_1])",
    "No such category '[_1]'" => "Categoria '[_1]' inesistente",
    "No such author '[_1]'" => "Autore '[_1]' inesistente",
    "You used an '[_1]' tag outside of the context of an entry; perhaps you mistakenly placed it outside of an <b>MTEntries</b> container?" => "Hai utilizzato una tag '[_1]' al di fuori del contesto di un articolo. Controlla di non aver inserito per errore un contenitore <b>MTEntries</b>",
    'You used <$MTEntryFlag$> without a flag.' => 'Hai utilizzato una tag <$MTEntryFlag$> senza un attributo',
    "You used an [_1] tag without a date context set up." => "Hai utilizzato una tag [_1] al di fuori del contesto di una data",
    "You used an '[_1]' tag outside of the context of a comment; perhaps you mistakenly placed it outside of an <b>MTComments</b> container?" => "Hai utilizzato una tag '[_1]' al di fuori del contesto di un commento. Controlla di non aver inserito per errore un contenitore <b>MTComments</b>",
    "[_1] can be used only with Daily, Weekly, or Monthly archives." => "[_1] pu&ograve; essere utilizzato solo negli archivi giornalieri, settimanali o mensili.",
    "The archive type specified in MTArchiveList ([_1]) is not one of the chosen archive types in your blog configuration." => "Il tipo di archivio MTArchiveList ([_1]) non &egrave; tra quelli indicati nella configurazione del tuo blog.",
    "You used an [_1] tag outside of the proper context." => "Hai utilizzato una tag [_1] al di fuori del contesto appropriato",
    "You used an [_1] tag outside of a Daily, Weekly, or Monthly context." => "Hai utilizzato una tag [_1] al di fuori del contesto giornaliero, settimanale o mensile.",
    "Invalid month format: must be YYYYMM" => "Formato del mese non valido: deve essere AAAAMM",
    "[_1] can be used only if you have enabled Category archives." => "[_1] pu&ograve; essere utilizzato solo se hai abilitato gli archivi per Categoria.",
    "You used [_1] without a query." => "Hai utilizzato [_1] senza un valore.",
    "You need a Google API key to use [_1]" => "Hai bisogno di una chiave delle Google API per utilizzare [_1]",
    "You used a non-existent property from the result structure." => "Hai utilizzato una propriet&agrave; inesistente dalla struttura dei risultati",

    "No such author with name '[_1]'" => "Nessun Autore col nome '[_1]'",
    "Birthplace '[_1]' does not match stored birthplace for this author" => "Il luogo di nascita '[_1]' non &egrave; quello indicato da questo autore",
    "Author does not have email address" => "Nessun indirizzo e-mail per questo Autore",
    "Error sending mail ([_1]); please fix the problem, then try again to recover your password." => "Errore nell'invio dell'email ([_1]); correggi il problema e riprova a recuperare la tua password.",
    "You are not authored to log in to this blog." => "Non sei accreditato come Autore per questo blog.",
    "No permissions" => "Nessun permesso",
    "Permission denied." => "Permesso negato.",
    "Load failed: [_1]" => "Caricamento fallito: [_1]",
    "Unknown object type [_1]" => "Tipo di oggetto sconosciuto [_1]",
    "Loading object driver [_1] failed: [_2]" => "Caricamento del driver [_1] fallito: [_2]",
    "Setting up mappings failed: [_1]" => "Configurazione della mappatura fallita: [_1]",
    "Populating blog with default templates failed: [_1]" => "Pubblicazione delle pagine con i Modelli base fallita: [_1]",
    "Can't find default template list; where is <i>default-templates.pl</i>?" => "Impossibile trovare l\'elenco dei Modelli; dove si trova il file <i>default-templates.pl</i>?",
    "Invalid filename '[_1]'" => "Nome del file non valido '[_1]'",
    "Reading '[_1]' failed: [_2]" => "Lettura di '[_1]' fallita: [_2]",
    "Thumbnail failed: [_1]" => "Creazione dell\'icona fallita: [_1]",
    "Error writing to '[_1]': [_2]" => "Errore nello scrivere su '[_1]': [_2]",
    "Invalid basename '[_1]'" => "Nome di base non valido '[_1]'",
    "Invalid date '[_1]'; authored on dates must be in the format YYYY-MM-DD HH:MM:SS." => "Data '[_1]' non valida. Le date di pubblicazione devono essere inserite nel seguente formato: AAAA-MM-DD HH:MM:SS.",
    "Saving entry '[_1]' failed: [_2]" => "Salvataggio articolo '[_1]' fallito: [_2]",
    "Removing placement failed: [_1]" => "Rimozione del posizionamento fallita: [_1]",
    "Saving placement failed: [_1]" => "Salvataggio del posizionamento fallito: [_1]",
    "Your post was saved, but the rebuild or ping failed: [_1]" => "Il tuo articolo &egrave; stato salvato, ma la pubblicazione o il <i>ping</i> sono falliti: [_1]",
    "Saving category failed: [_1]" => "Salvataggio della categoria fallito: [_1]",
    "Unknown category ID '[_1]'" => "Identificativo della categoria '[_1]' sconosciuto",
    "You do not have permission to configure the blog" => "Non hai i permessi necessari per configurare il sito",
    "Saving blog failed: [_1]" => "Salvataggio del sito fallito: [_1]",
    "Saving map failed: [_1]" => "Salvataggio della mappatura fallito: [_1]",
    "Parse error: [_1]" => "Errore di analisi: [_1]",
    "Build error: [_1]" => "Errore di pubblicazione: [_1]",
    "No entry ID provided" => "Identificativo articolo non fornito",
    "No such entry '[_1]'" => "Nessun articolo '[_1]'",
    "No email address for author '[_1]'" => "Nessun indirizzo e-mail per autore [_1]",
    "Error sending mail ([_1]); try another MailTransfer setting?" => "Errore nell'inviare l'e-mail ([_1]); provo un'altra impostazione?",
    "You did not choose a file to upload." => "Non hai scelto alcun file da inviare.",
    "Invalid extra path '[_1]'" => "Cartella aggiuntiva non valida '[_1]'",
    "Can't make path '[_1]': [_2]" => "Impossibile creare la cartella '[_1]': [_2]",
    "Invalid temp file name '[_1]'" => "Nome del file temporaneo non valido  '[_1]'",
    "Error opening '[_1]': [_2]" => "Errore nell'aprire '[_1]': [_2]",
    "Error deleting '[_1]': [_2]" => "Errore nell'eliminare di '[_1]': [_2]",
    "File with name '[_1]' already exists. (Install File::Temp if you'd like to be able to overwrite existing uploaded files.)" => "Il file dal nome '[_1]' esiste gi&agrave;. (Installa il modulo File::Temp se vuoi avere la possibilit&agrave; di sovrascrivere i file esistenti.)",
    "File with name '[_1]' already exists; Tried to write to tempfile, but open failed: [_2]" => "Il file dal nome '[_1]' esiste gi&agrave;; il sistema ha tentato di scriverlo sul file temporaneo, senza riuscire ad aprirlo: [_2]",
    "Error writing upload to '[_1]': [_2]" => "Errore nel salvare il file inviato in '[_1]': [_2]",
    "Invalid temp file name '[_1]'" => "Nome del file temporaneo non valido '[_1]'",
    "Error deleting '[_1]': [_2]" => "Errore eliminando '[_1]': [_2]",
    "Perl module Image::Size is required to determine width and height of uploaded images." => "Il modulo Perl Image::Size &egrave; necessario per determinare la larghezza e l'altezza delle immagini inviate.",
    "No blog ID" => "Nessun identificativo del sito",
    "You do not have export permissions" => "Non hai i permessi necessari per esportare",
    "Export failed on entry '[_1]': [_2]" => "Esportazione dell'articolo '[_1]' fallita: [_2]",
    "You need to provide a password if you are going to\ncreate new authors for each author listed in your blog.\n" => "Devi fornire una password se intendi\ncreare nuovi autori per ogni autore presente nel tuo blog.\n",
    "Can't open directory '[_1]': [_2]" => "Impossibile aprire la cartella '[_1]': [_2]",
    "Can't open file '[_1]': [_2]" => "Impossibile aprire il file '[_1]': [_2]",
    "Saving author failed: [_1]" => "Salvataggio dell'autore fallito: [_1]",
    "Saving permissions failed: [_1]" => "Salvataggio dei permessi fallito: [_1]",
    "Invalid status value '[_1]'" => "Valore di stato non valido '[_1]'",
    "Invalid allow comments value '[_1]'" => "Valore per l'autorizzazione ai commenti non valido '[_1]'",
    "Invalid convert breaks value '[_1]'" => "Valore di conversione degli <i>a capo</i> non valido '[_1]'",
    "Saving comment failed: [_1]" => "Salvataggio del commento fallito: [_1]",
    "Invalid date format '[_1]'; must be 'MM/DD/YYYY HH:MM:SS AM|PM (AM|PM is optional)" => "Formato data '[_1]' non valida; la data deve essere indicata nel formato: MM/GG/AAAA OO:MM:SS AM|PM (AM|PM sono opzionali)",

    "Invalid entry ID '[_1]'" => "Identificativo articolo '[_1]' non valido",
    "You must define a Ping template in order to display pings." => "Devi definire un Modello per i <i>ping</i>, in modo da poterli mostrare sul sito.",
    "Need a TrackBack ID (tb_id)." => "Serve un identificativo per il TrackBack (tb_id).",
    "Need a Source URL (url)." => "Serve un indirizzo (url) da cui inviare il ping.",
    "Invalid TrackBack ID '[_1]'" => "Identificativo TrackBack '[_1]' non valido",
    "This TrackBack item is disabled." => "Questo elemento TrackBack &egrave; disabilitato.",
    "This TrackBack item is protected by a passphrase." => "Questo elemento TrackBack &egrave; protetto da una password.",
    "You are not allowed to send TrackBack pings." => "Non ti &egrave; consentito inviare i ping TrackBack.",
    "You are not allowed to post comments." => "Non ti &egrave; consentito inviare commenti.",
    "Comments are not allowed on this entry." => "Non sono consentiti commenti a questo articolo.",
    "Name and email address are required." => "Devi inserire nome e indirizzo email.",
    "Comment text is required." => "Devi inserire il testo del tuo commento.",
    "Invalid email address '[_1]'" => "Indirizzo email '[_1]' non valido",
    "Invalid URL '[_1]'" => "Indirizzo Web '[_1]' non valido",
    "Rebuild failed: [_1]" => "Aggiornamento fallito: [_1]",
    "You must define a Comment Listing template in order to display dynamic comments." => "Devi definire un modello Elenco Commenti per mostrare i commenti generati in modo dinamico.",
    "You must define a Comment Error template." => "Devi definire un modello Errore Commento.",
    "You must define a Comment Preview template." => "Devi definire un modello Anteprima Commento.",

    'Search failed: [_1]' => 'Ricerca fallita: [_1]',
    'Building results failed: [_1]' => 'Pubblicazione dei risultati fallita: [_1]',
    'You are currently performing a search. Please wait until your search is completed.' => 'In questo momento stai gi&agrave; effettuando una ricerca. Per favore, attendi che sia completata quella gi&agrave; in atto.',
);

1;
